/* Use this file to add Custom CSS to PowerSchool */

/*===================================
 	TAS css customization
  ===================================*/
/*
LightBlue: #ADD8E6
LightGray: #D3D3D3
LightSteelBlue: #B0C4DE
LightPink: #FFB6C1
*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #D3D3D3;
  opacity: 1; /* Firefox */
}

.tas-note {
	font-weight: bold; 
	color: red;
}
/*===================================
 	TAS student status admin/teacher portal alert
  ===================================*/
 .tas-alert-ELD {
 	border: 3px solid indigo;
    text-align: center;
    background: lavender;
    color: indigo;
    font-size: 18px;
    font-weight: bold;
    border-radius: 25%;
    width: 12px;
    height: 15px;
    margin-top: 2px;
    padding: 2px 5px 5px 5px;
 }
 .tas-alert-ELD-2 {
  border: 3px solid indigo;
    text-align: center;
    background: lavender;
    color: indigo;
    font-size: 12px;
    font-weight: bold;
    border-radius: 25%;
    width: 25px;
    height: 15px;
    /*margin-top: 2px;*/
    padding: 2px 2px 5px 2px;
 }
/*===================================
 	TAS validation: tas.js
  ===================================*/
.tas-invalid-field,
.tas-invalid-field td {
 background: pink!important;
}

/*===================================
 	International Telephone Input: https://intl-tel-input.com/
  ===================================*/
.intl-tel-input input[readonly] {
	border: 1px solid #aaa;
	padding: 3px;
}